Bug 1570965 - OpenStack Block Storage Manager Cinder does not refreshed
Summary: OpenStack Block Storage Manager Cinder does not refreshed
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: GA
: 5.10.0
Assignee: Sam Lucidi
QA Contact: Ido Ovadia
URL:
Whiteboard:
Depends On:
Blocks: 1566541 1573215
TreeView+ depends on / blocked
 
Reported: 2018-04-23 21:14 UTC by Ido Ovadia
Modified: 2019-02-11 14:08 UTC (History)
8 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1573215 (view as bug list)
Environment:
Last Closed: 2019-02-11 14:08:46 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)

Description Ido Ovadia 2018-04-23 21:14:45 UTC
Description of problem:
=======================
OpenStack Block Storage Manager Cinder Manger doesn't refershed

Version-Release number of selected component:
=============================================
CFME 5.9.2.3

How reproducible:
=================
100%

Steps to Reproduce:
===================
1. Create a volume on OSP CLI or Horizon
2. Browse: Storage --> Block Storage --> Managers
3. Click Configuration --> Refresh Relationships and Power States
4. Wait few minutes

Actual results:
===============
On Status table, Last Refresh: Never
No volume listed on Cloud Volumes  

Expected results:
=================
Refresh should finish successfully, Volume add to the list and the correct number of Cloud Volumes should appear on Block Storage Managers 


Additional info:

Comment 8 Ido Ovadia 2018-06-17 20:58:12 UTC
Verified
========
5.10.0.0


Note You need to log in before you can comment on or make changes to this bug.